<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_2.html" title="Authors">Authors</a>
                </li>
                <li>Kitchen</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:2c2afa6f-7262-4759-8c04-5f8be43f8ea3">
                <div class="fullEntry_title">
                    <h1>
                        Kitchen
                        <br>
                        <small><em><small><em><a href="../author_0/author_16_Page_1.html">Banana Yoshimoto</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../Banana%20Yoshimoto/Kitchen%20%2834%29/Kitchen%20-%20Banana%20Yoshimoto.mobi">Download this ebook as MOBI</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Kitchen" src="../../Banana%20Yoshimoto/Kitchen%20%2834%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                            <p>
                                <strong>Tags: </strong>Drama, Relato, Lang:es
                            </p>
                            <p>
                                <strong>Summary</strong>
                            </p>
                            <p xmlns="">Cuando se le muere la abuela, la jovenc&iacute;sima Mikage
    queda absolutamente sola en una casa demasiado grande y se
    refugia en la cocina, pues s&oacute;lo en ella se siente a salvo
    (&laquo;El lugar donde mejor se duerme es en la nevera&raquo;,
    confiesa). Pero un d&iacute;a &laquo;ocurre un milagro&raquo;:
    Y&ucirc;ichi, &laquo;un chico simp&aacute;tico&raquo;, llama a la
    puerta de Mikage y le sugiere que vaya a vivir a su casa, con
    su madre Eriko. Pero esta hermosa y acogedora mujer no es una
    mujer: es un hombre que pas&oacute; a ser mujer cuando la
    verdadera madre de Y&ucirc;ichi perdi&oacute; la vida. Esta
    f&aacute;bula, que se desarrolla entre ordenadores,
    electrodom&eacute;sticos y sobre todo alimentos y guisos, pero
    tambi&eacute;n entre sentimientos de amor, amistad y complicidad,
    es en realidad una historia terrible, en que la soledad y la
    aridez emocional quedan, como por &laquo;milagro&raquo;,
    mitigados por la inmensa sabidur&iacute;a de otro mundo
    ancestral, afortunadamente a&uacute;n latente, a&uacute;n
    perceptible.</p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_16_Page_1.html">Books by Banana Yoshimoto</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/Kitchen">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Kitchen">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/Kitchen%20Banana%20Yoshimoto">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kitchen&amp;field-author=Banana%20Yoshimoto">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/Banana%20Yoshimoto">Banana Yoshimoto on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Banana%20Yoshimoto">Banana Yoshimoto on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/YoshimotoBanana">Banana Yoshimoto on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Banana%20Yoshimoto">Banana Yoshimoto on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Banana%20Yoshimoto">Banana Yoshimoto on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
